
.cc_W0l8h7w7Y6_QYDJx3xsC9 .ko-auth-item, .cc_W0l8h7w7Y6_9GrK7tMKhN .ko-auth-item, .cc_W0l8h7w7Y6_kfwikpThGm .ko-auth-item, .cc_W0l8h7w7Y6_xY3YtDhyqK .ko-auth-item, .cc_W0l8h7w7Y6_INCGMuT4ye .ko-auth-item, .cc_W0l8h7w7Y6_JfMl1FRgM3 .ko-auth-item, .cc_W0l8h7w7Y6_Dl4EegM4oU .ko-auth-item, .cc_W0l8h7w7Y6_s4i7CNGyZi .ko-auth-item {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.cc_W0l8h7w7Y6_QYDJx3xsC9 .ko-auth-item__label, .cc_W0l8h7w7Y6_9GrK7tMKhN .ko-auth-item__label, .cc_W0l8h7w7Y6_kfwikpThGm .ko-auth-item__label, .cc_W0l8h7w7Y6_xY3YtDhyqK .ko-auth-item__label, .cc_W0l8h7w7Y6_INCGMuT4ye .ko-auth-item__label, .cc_W0l8h7w7Y6_JfMl1FRgM3 .ko-auth-item__label, .cc_W0l8h7w7Y6_Dl4EegM4oU .ko-auth-item__label, .cc_W0l8h7w7Y6_s4i7CNGyZi .ko-auth-item__label {
  font-family: var(--font-body, "Inter", system-ui, sans-serif);
  font-size: 13px;
  font-weight: 600;
  color: #111111;
}

.cc_W0l8h7w7Y6_QYDJx3xsC9 .ko-auth-item__helper, .cc_W0l8h7w7Y6_9GrK7tMKhN .ko-auth-item__helper, .cc_W0l8h7w7Y6_kfwikpThGm .ko-auth-item__helper, .cc_W0l8h7w7Y6_xY3YtDhyqK .ko-auth-item__helper, .cc_W0l8h7w7Y6_INCGMuT4ye .ko-auth-item__helper, .cc_W0l8h7w7Y6_JfMl1FRgM3 .ko-auth-item__helper, .cc_W0l8h7w7Y6_Dl4EegM4oU .ko-auth-item__helper, .cc_W0l8h7w7Y6_s4i7CNGyZi .ko-auth-item__helper {
  font-size: 12.5px;
  color: #666666;
}

.cc_W0l8h7w7Y6_QYDJx3xsC9 .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_9GrK7tMKhN .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_kfwikpThGm .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_xY3YtDhyqK .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_INCGMuT4ye .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_JfMl1FRgM3 .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_Dl4EegM4oU .ko-auth-item__helper--error, .cc_W0l8h7w7Y6_s4i7CNGyZi .ko-auth-item__helper--error {
  color: #d32f2f;
}
